Question
Reply
 
Honor Student
rceecr
Posts: 4
Member Since: ‎01-11-2011
Message 1 of 6 (628 Views)
Accepted Solution

QuickWeb; Mini 210

Does HP QuickWeb allow downloads of apps that are necessary for certain online activities?    The New York Times crossword requires AcrossLite in order to do the puzzle on line.  When in QuickWeb, it prompts me to insert USB media in order to download but it does not work even with a thumb drive.  Also, I cannot stream Netflix movies when in QuickWeb which may involve the same situation.   What are the limitations of QuickWeb with respect to online activities?

Distinguished Professor
Cyclops
Posts: 2,317
Member Since: ‎11-18-2008
Message 2 of 6 (624 Views)

Re: QuickWeb; Mini 210

The Quickweb is read-Only Enviroment...You will not able to install applications, but browser plugin should be possible....

_________________________________________________________
Although I am an HP employee, I am speaking for myself and not for HP.

Make it easier for other people to find solutions, by marking my answer with 'Accept as Solution', if it solves your problem.
Click on the BLUE KUDOS button on the left to say "Thanks"
Honor Student
rceecr
Posts: 4
Member Since: ‎01-11-2011
Message 3 of 6 (622 Views)

Re: QuickWeb; Mini 210

What do you mean by "browser plug-in?"   Would the apps necessary for NYT crosswords and Netlfix streaming qualify?  Thanks for the quick response.

Distinguished Professor
Cyclops
Posts: 2,317
Member Since: ‎11-18-2008
Message 4 of 6 (615 Views)

Re: QuickWeb; Mini 210

What I mean by browser plug-in are software Java, Flash, Etc... And yes, you will need to Apps for NYT Crosswords and netflix....

_________________________________________________________
Although I am an HP employee, I am speaking for myself and not for HP.

Make it easier for other people to find solutions, by marking my answer with 'Accept as Solution', if it solves your problem.
Click on the BLUE KUDOS button on the left to say "Thanks"
Honor Student
Dairygirl
Posts: 4
Member Since: ‎09-08-2011
Message 5 of 6 (334 Views)

Re: QuickWeb; Mini 210

A site I use regularly requires me to have a new Flash version.

 

So, how do I update this plugin within the QuickWeb environment?  The Flash website seems to have lots of Linux formats (.tar files etc) but I'm not sure they're installable? How would a plugin install?

 

Thanks!

Student
MrsJill
Posts: 1
Member Since: ‎03-31-2012
Message 6 of 6 (225 Views)

Re: QuickWeb; Mini 210

Thanks

† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation